@media screen and (max-width:1366px)

{

}

@media screen and (max-width:1250px)

{
	
	
}


@media screen and (max-width:1100px)

{
.logo_area
{
	width: 200px;
}
.nav_contanear
{
	width: calc(100% - 208px);
}
		
}

@media screen and (max-width:999px)

{
.header_slider_contanear
{
	height: 500px;	
}
.slider_panel img
{
	height: 500px;	
}	
.footer_left ul li a
{
	padding:0 6px;
	font-size:15px;
}
.footer_right p
{
	font-size:15px;
}
.blod_details_img_area
{
	width: 100%;
	text-align: center;
}
.blod_details_img_area img
{
	width: 100%;
	max-width: 400px;
	float: none;
}		
.blod_details_text_area
{
	width: 100%;
	text-align: center;
	margin-top: 25px;
}		
}


@media screen and (max-width:950px)

{
.nav_main_area ul li a
{
	color:#000;	
	padding:0 7px;
	font-size:15px;
}
.shop_page_category_box1
{
	width: 31.33%;
}

}

@media screen and (max-width:900px)

{
.nav_main_area
{
	display:none;
}
.small_manu
{
	display:inline-block;
}
.pannel2_main_area img
{
	max-height: 100px;
}	
.sub_page_banner h1
{
	font-size: 20px;
}
.sub_page_banner img
{
	height:300px;

}	
}

@media screen and (max-width:850px)

{
.pannel1_right_area
{
	width: 100%;
	text-align: center;
}
.pannel1_right_area img
{
	max-width:400px;
	width: 100%;
}
.pannel1_left_area
{
	width: 100%;
	margin: 10px 0 60px 0;
}
.pannel1_left_area h2
{
	font-size: 20px;
}
.pannel1_left_area h3
{
	font-size: 16px;
}
.pannel1_left_area p
{
	font-size: 16px;
}
.pannel2_main_area h2
{
	font-size: 20px;
}
.pannel3_box1
{
	width: 48%;
}
.blog_box1
{
	width: 48%;
}	
.pannel5_main_area h2
{
	font-size: 25px;
}	
a.back-to-top {
	width: 60px;
	height: 52px;
	top: 150px;
	background-size: 100% 100%;	
}
a:hover.back-to-top 
{
	background-size: 100% 100%;
}	
.checkout_but_area {
	width: 60px;
	height: 52px;
	top: 208px;
	background-size: 100% 100%;
}
	.checkout_but_area:hover
{
	background-size: 100% 100%;
}
.about_top_text_area h2
{
	font-size: 18px;	
}	
.contact_map_section_main_area h2 strong
{
	font-size: 18px;	
}	
.beebot_top_text_heading h2
{
	font-size: 18px;
}
.make_enquiry_heading
{
	font-size: 18px;
}
.shop_page_main_heading h2
{
	font-size: 18px;
}	
}

@media screen and (max-width:800px)

{
	
.footer_left
{
	width: 100%;
}
.footer_left ul
{
	text-align:center;
}
.footer_right
{
	width: 100%;
	text-align: center;
}
.pannel6_img_area
{
	width: 100%;
	text-align: center;
}	
.pannel6_img_area img
{
	max-width: 150px;
}
.pannel6_text_area
{
	width:100%;
	padding-left: 0;
	margin-top: 20px;
}
.pannel6_text_area h2
{
	font-size: 25px;
}	
}

@media screen and (max-width:767px)

{
.header_slider_contanear
{
	height: 400px;	
}
.slider_panel img
{
	height: 400px;	
}
.pannel4_contanear:after
{
	display: none;
}	
.pannel4_text_area
{
	width: 100%;
	background: rgba(32,32,24,0.9);
	z-index: 1;	
}
.pannel4_text_area h2
{
	font-size: 22px;
}
.pannel4_text_area p
{
	font-size: 18px;
}	
.pannel4_text_area h3
{
	font-size: 18px;
}
	.contact_page_details_panel_col{width:100%!important;  }
	
	.contact_page_details_panel_col:nth-child(2){border: none;}
	
	.contact_section h2 {
    font-size: 20px;
}
.beebot_top_text_right_area
{
	width: 100%;
	text-align: center;
}
.beebot_top_text_left_area
{
	width: 100%;
	padding-right: 0;
	margin-top: 40px;
}
.single_product_pannel_left_area
{
	width: 100%;
}
.single_product_pannel_right_area
{
	width: 100%;
	margin-top: 22px;
}
	
footer
{
	-webkit-background-size: cover; 
	-moz-background-size: cover; 
	-o-background-size: cover; 
	background-size: cover;
	background-attachment: scroll !important;

}	
}



@media screen and (max-width:700px)

{
.header_slider_contanear
{
	height: 350px;	
}
.slider_panel img
{
	height: 350px;	
}
}


@media screen and (max-width:667px)

{
.about_img_area1
{
	width: 98%;
}
.beebot_images_area
{
	width: 98%;
}
.shop_page_category_box1
{
	width: 48%;
}	
}

@media screen and (max-width:600px)

{
	
}

@media screen and (max-width:550px)

{
	
}


@media screen and (max-width:480px)

{
.header_slider_contanear
{
	height: 250px;	
}
.slider_panel img
{
	height: 250px;	
}
.pannel3_box1
{
	width: 98%;
}
.blog_box1
{
	width: 98%;
}
.make_enquiry_form_half_w
{
	width: 98%;
}
.sub_page_banner h1
{
	font-size: 16px;
}	
}


@media screen and (max-width:400px)

{
.shop_page_category_box1
{
	width: 98%;
}
.coupon .input-text
{
	width: 100% !important;
}
.coupon .button
{
	width: 100% !important;
	margin-top: 10px !important;
}
		
}


